Subject: Re: bug#28182: maybe implement CTRL++ to zoom text

From: Juri Linkov <[email-masked]>
Date: Mon, 07 Oct 2019 21:22:35 +0300

> I've now pushed this to master as commit dc8108e109.

Thank you.  While trying your change for bug#28194, I noticed one
edge case, but I'm not sure if this is something that needs to be fixed.
Here is a recipe:

With at least two windows on the same frame:

1. Scroll mouse without Ctrl key in the selected window,
   it scrolls the buffer in the selected window;

2. Scroll mouse without Ctrl key in the non-selected window,
   it scrolls the buffer in the non-selected window;

3. Scroll mouse with Ctrl key in the selected window,
   it changes text scale in the selected window;

4. Scroll mouse with Ctrl key in the non-selected window,
   it DOESN'T change text scale in the non-selected window,
   instead it changes text scale in the selected window.

What is expected is that mouse scrolling in the non-selected window
will affect the non-selected window.  Does this need to be changed?